WHIPPER-DRIVE-ANALYZE(1)

NAME
whipper-drive-analyze - Determine whether cdparanoia can defeat the audio cache of the drive

SYNOPSIS
whipper drive analyze [-d <DEVICE>]
whipper drive analyze -h

OPTIONS
-h | --help
Show this help message and exit

-d <DEVICE> | --device <DEVICE>
Path to the CD-DA device

SEE ALSO

whipper(1), whipper-drive(1), whipper-drive-list(1)

AUTHOR
Louis-Philippe Véronneau